[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fedora-packaging] PHP packaging policy notes



On 7/6/06, Enrico Scholz <enrico scholz informatik tu-chemnitz de> wrote:
chris stone gmail com ("Christopher Stone") writes:

>> You are not lowering quality standards when unneeded and non-working
>> things like "Requires: php >= 4.2" will be omitted.
>
> Unneeded? by whom?

This list contains a 'To: fedora-packaging redhat com' so I would say
Fedora Extras.

> Fedora's rpm?

yes


> other package maintainers for other distributions?

dunno; they are not handled by this list.

So we are to just assume everyone will be running a stock Fedora
system then?  In my opinion I think it is better to provide the
information if it is accurate and available as it is with pear
packages.

I don't have the powerz to decide these things but if we must take a
vote on this issue then I will go with whatever the packaging comitte
decides.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]